Subject: Chris Ordway Promotion
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Jan 2002 07:47:04 -0800 (PST)

Initially, Chris Ordway was assigned to schedule Dominion and Iroquois pipelines.  Now, after quickly mastering those two pipelines with their associated responsibilities, he is scheduling TETCO's market area and production area as part of a two person scheduling team.  Chris has quickly learned the gas business and has adapted easily to change.  He's been able to prioritize his workload and meet all scheduling deadlines as well as our weekly and monthly accounting deadlines. He has a strong desire to learn more about the company and has made personal sacrifices to make sure his work gets done correctly the first time.  I am very impressed at the speed at which he mastered our trading system, Sitara and our nominations system, UNIFY.  He has also now familiarized himself with 3 pipeline EBB's  (NRG, Escript and Link) as well.  He streamlined various pathing processes on Dominion and corrected  volume management issues on Dominion surrounding metered production.  From a commercial perspective, the traders are impressed with his sense of urgency during trading, his adaptability to change directions in mid-stream and his ability to explore better economic options while scheduling gas on either Dominion, Iroquois or TETCO. Chris is very quick and forthcoming with information during trading.   He doesn't try to solve all issues by himself.  In addition, he will actively solicit other opinions before he attempts to answer operational problems. 

Chris has a very good sense of humor and is very easy to get along with.  Those traits are pivotal in a high-stress trading and scheduling environment.  His communication skills allow him to extract pertinent information from customers, competitors and operations personnel.  He's also very relentless in his pursuit of information.  Chris typically doesn't settle for a "no" answer or a response that doesn't make sense to him.  He is the consummate team player.  He backs up for Dominion and Iroquois and has scheduled all of TETCO market/production area at one time.  Chris was willing to schedule 3 pipes at once in a backup role.  He worked well with his partner and has built a good rapport with many of his industry contacts as well as his pipeline representatives.  In a very high stress environment, Chris has never lost his cool or been disrespectful.  
  	
Chris quickly learned all Enron internal systems as well as external pipeline systems and bulletin boards.   For someone so new to the game, he's got a good understanding of how gas moves on his pipes. He can determine the best mix of transport/supplies/markets to optimize flow and cost-effectiveness. He also familiarized himself with the VNG asset management deal and developed a method to capture storage and burn figures correctly.  Chris has the complete trust of his peers, his traders and his management team when making daily  decisions affecting his pipelines.  He shows a lot of interest in learning and improving his understanding of the industry and the  operations of his pipelines.  Chris has a very bright future in this group and in this company.  He is already working at the same level of performance as his peers that are at the senior specialist level.  In addition, I was also planning on putting him up for promotion at year-end 2001 before the bankruptcy occurred.  Due to all these reasons,  I recommend Christopher Ordway be promoted to Senior Specialist as soon as possible.

Please feel free to call me with questions or concerns.

Victor Lamadrid (3-4221)
East Desk Logistics Mgr.